package cn.iocoder.yudao.module.erp.framework.bean;

import cn.iocoder.yudao.framework.common.core.IntArrayValuable;
import lombok.AllArgsConstructor;
import lombok.Getter;

import java.util.Arrays;

//关键重量单位不允许更改
@Getter
@AllArgsConstructor
public enum ProductUnitEnum {

    Ton(2L, "t"),
    Kilogram(3L, "kg"),
    Gram(4L, "g"),
    Each(5L, "个");

    /**
     * 值
     */
    private final Long unitId;
    /**
     * 名
     */
    private final String name;


}